2017-12-11 12:29 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000085Cheat Enginepublic2008-11-30 01:04
ReporterDecay 
Assigned ToDark Byte 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000085: Copy assembly code to clipboard
DescriptionIn Memory Viewer, all 3 options in "copy code to clipboard" do the same thing - copy bytes+opcodes.

I'm using CE 5.4
TagsNo tags attached.
Attached Files

-Relationships
duplicate of 0000042resolvedDark Byte Copy to clipboard always copies both bytes and opcodes 
+Relationships

-Notes

~0000191

Dark Byte (developer)

fixed in the svn
+Notes

-Issue History
Date Modified Username Field Change
2008-11-29 19:44 Decay New Issue
2008-11-30 01:03 Dark Byte Relationship added duplicate of 0000042
2008-11-30 01:04 Dark Byte Note Added: 0000191
2008-11-30 01:04 Dark Byte Status new => resolved
2008-11-30 01:04 Dark Byte Resolution open => fixed
2008-11-30 01:04 Dark Byte Assigned To => Dark Byte
+Issue History